package cn.anicert.secure.access.bean;

import java.io.Serializable;

public class SASignRequestPackageVO implements Serializable {
    private static final long serialVersionUID = 1L;
    private String customerNo;
    private String originalData;

    public SASignRequestPackageVO() {
    }

    public SASignRequestPackageVO(String customerNo, String originalData) {
        this.customerNo = customerNo;
        this.originalData = originalData;
    }

    public String getCustomerNo() {
        return customerNo;
    }

    public void setCustomerNo(String customerNo) {
        this.customerNo = customerNo;
    }

    public String getOriginalData() {
        return originalData;
    }

    public void setOriginalData(String originalData) {
        this.originalData = originalData;
    }
}
